manifestVersion: 1
id: dcrpulse
name: Decred Pulse
tagline: Полная нода Decred с кошельком только для просмотра и обозревателем блоков без базы данных
category: crypto
version: "1.0.3"
port: 8735
description: |-
  Decred Pulse — это комплексная панель управления для запуска полного узла Decred.
  
  
  Он включает в себя:
    - Полный узел блокчейна dcrd с индексацией транзакций
    - dcrwallet с поддержкой кошелька только для просмотра
    - Блок-проводник с мониторингом мемпула и расходов.
    - Управление кошельком только для просмотра с поддержкой импорта xpub
  
  
  Идеально подходит для мониторинга узлов и кошельков Decred, изучения блокчейна или мониторинга сетевой активности Decred.
  
  
  Особенности:
    - Полная нода Decred
    - Поддержка кошелька
    - Современный обозреватель блоков
    - Мониторинг мемпула
    - Кошелек только для просмотра с импортом из xpub
developer: Decred
website: https://decred.org
submitter: karamble
repo: https://github.com/karamble/dcrpulse
support: https://github.com/karamble/dcrpulse/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
dependencies: []
releaseNotes: ""
path: ""
defaultUsername: ""
defaultPassword: ""
submission: https://github.com/getumbrel/dfwebos-apps/pull/4121

